<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2005 rel. 3 U (http://www.altova.com) by  () -->
<AntiFishingRule>
	<BlackList>
	       <Item Key="baidu-baiduyi1.cn" />
	       <Item Key="y.rtyewsa.cn" />
	       <Item Key="wwwwyyyyy.cn" />
	       <Item Key="cc4y7.cn" />
	       <Item Key="cc4y6.cn" />
	       <Item Key="sllwrnm5.cn" />
	       <Item Key="sllwrnm4.cn" />
	       <Item Key="sllwrnm2.cn" />
	       <Item Key="www-onlinedown.com" />
	       <Item Key="ad.ote2008.info" />
	       <Item Key="qq.18i16.net" />
	</BlackList>
	<WriteList>
	       <Item Key="www.30c.cn" />
	       <Item Key="www.b0d.cn" />
	       <Item Key="www.b0o.cn" />
	</WriteList>
	<SensitivityList>
	       <Item Key="www.icbc.com.cn" />
	       <Item Key="www.taobao.com" />
	       <Item Key="www.cmbchina.com" />
	       <Item Key="www.abcchina.com" />
	       <Item Key="www.ccb.cn" />

	       <Item Key="www.boc.cn" />
	       <Item Key="www.cmbc.com.cn" />
	       <Item Key="www.cebbank.com" />
	       <Item Key="www.ecitic.com" />
	       <Item Key="www.bankcomm.com" />
	       <Item Key="www.cib.com.cn" />
	       <Item Key="www.spdb.com.cn" />
	       <Item Key="www.pbc.gov.cn" />
	       <Item Key="www.hxb.com.cn" />

	       <Item Key="www.xib.com.cn" />
	       <Item Key="www.eximbank.gov.cn" />
	       <Item Key="www.cdb.com.cn" />
	       <Item Key="www.bankofbeijing.com.cn" />
	       <Item Key="www.adbc.com.cn" />
	       <Item Key="www.bankofshanghai.com.cn" />
	       <Item Key="www.hsbc.com.cn" />
	       <Item Key="hk.cmbchina.com" />
	       <Item Key="www.taisangbank.com.hk" />

	       <Item Key="www.ncb.com.hk" />
	       <Item Key="www.winglungbank.com.hk" />
	       <Item Key="www.hangseng.com" />
	       <Item Key="www.bochk.com" />
	       <Item Key="www.bankcomm.com.hk" />
	       <Item Key="www.fubonbank.com.hk" />

	       <Item Key="www.dahsing.com" />
	       <Item Key="www.whbmac.com" />
	       <Item Key="www.daoheng.com" />
	       <Item Key="www.taipeifubon.com.tw" />
	       <Item Key="www.lchbank.com" />
	       <Item Key="www.chiyubank.com" />
	       <Item Key="www.mevas.com" />

	       <Item Key="www.citibank.com.cn" />
	       <Item Key="www.standardchartered.com.cn" />
	       <Item Key="www.hkbea.com.cn" />
	       <Item Key="www.standardchartered.com.hk" />
	       <Item Key="www.abnamro.com.hk" />
	       <Item Key="www.bankofamerica.com.cn" />
	       <Item Key="www.bnpparibas.com.hk" />

	       <Item Key="www.americanexpress.com" />
	       <Item Key="www.bmo.com.hk" />
	       <Item Key="www.orix.com.hk" />
	       <Item Key="www.ebay.com.cn" />

	</SensitivityList>
</AntiFishingRule>
